{{> header teaser=(t "__commenter__ replied to your comment on card __card__." commenter=(displayName commenter) card=card.name)}}
<h1>{{t "Hi __firstName__," firstName=user.profile.firstName}}</h1>
<h3>{{t "__commenter__ replied to your comment on card __card__" commenter=(displayName commenter) card=card.name}}</h3>
<blockquote>{{comment.post}}</blockquote>
<a href="{{absoluteUrl (concat 'card/' card.id)}}" target="_blank">{{t "View Reply"}}</a>
{{> footer }}